/* CUE 2. */
/* sub v 1.1.1 */
/* qgov stylesheet */

/* import styles that aren't supported in NN4  */
@import url(qglayout.css);

/* import print specific styles. This format of importing ensures IE4 does not get them. IE4 does horrible things with a block @media */
@import "print.css";

body{
	background-color:#ffffff;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}

/* font size */
#tools, #nav1, #nav2, .menuLayer, #content, #feature, #footer
{
	font-size: 80%;
}

/* correct IE 5.5 font size in tables */
table {
	font-size: 1em;
}

/* content headings - remember to multiply by any inherited font size to determine real size. eg the content div is styled at 80% font size so our h1 will be approx 104% (80 * 130%) */
#content h1{
		font-size: 130%;
}

#content h2{
		font-size: 115%;
}

#content h3{
	font-size: 100%;
}

/* hide accessibility links from visual browsers */
#access {
position: absolute;
left: -999px;
width: 990px;
}

/*link colours*/
a:link
{
	color: #000066;
}

a:visited
{
	color: #660066;
}

a:active
{
	color:#990000;
}

a:hover
{
	color:#990000;
}


/*header graphics*/
#qglogo a img{
	border-width:0px;
}

#agency a img{
	border-width:0px;
}

/* search form */
#search, #search2
{
	display: inline;
}

#search label {
    display: none;
}

/*pop up div presentation*/
.menuLayer { width: auto;}
.menuTable { background-color: #000066; }
.menuTable2 { background-color: #FFFFFF; }


/* Non Template Additions */
/* STANDARD CUE OVERRIDE */
#content h1{
		color: #000066;
		margin-top: 0.8em;
}

.line a:link, .line a:visited, .line a:active, .line a:hover  {
	color: Gray;
}
